﻿/* Validation */

.field-validation-error
{
    background-image: url('error.png');
    background-repeat: no-repeat;
    background-size: 16px 16px;
    display: inline-block;
    height: 16px;
    width: 16px;
}

.field-validation-valid
{
    display: none;
}

input.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

span.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    background-image: url(themes/base/images/ui-icons_222222_256x240.png);
    background-position: 0 -16px;
}

.validation-summary-errors
{
    color: #FFF !important;
}

.validation-summary-errors ul
{
    list-style-type: none;
    padding: 0px;
}

.validation-summary-errors ul li
{
    background-position: 15px center;
    background-repeat: no-repeat;
    background-color: #BD362F;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
    border-radius: 3px 3px 3px 3px;
    padding: 7px 15px 7px 50px;
    background-image: url("e.png") !important;
    margin-bottom: 5px;
}

.validation-summary-valid
{
    display: none;
}

/* General */

th
{
    text-align: center;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #ffffff;
    font-size: 0.7em;
    font-weight: bold;
}
.caption3
{
    line-height: 0.9em;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #000000;
    font-size: 0.65em;
    font-weight: normal;
}
.back-link
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}
.ruled
{
    border-bottom: solid 1px #ecd37b;
}
.subheadline
{
    line-height: 1.2em;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #000000;
    font-size: 0.85em;
    font-weight: bold;
    margin-bottom: 20px;
}
.page-container
{
    font-family: Arial, Helvetica, Sans-Serif;
    color: #000000;
    font-size: 1em;
    font-weight: normal;
}
.smaller-font
{
    font-size: 0.80em;
}
.very-small
{
    font-size: 0.75em;
}
.bolder
{
    font-weight: bolder;
}
.caption4
{
    line-height: 0.9em;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #000000;
    font-size: 0.65em;
    font-weight: bold;
}

#colorbox, #cboxOverlay, #cboxWrapper
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}
#cboxOverlay
{
    position: fixed;
    width: 100%;
    height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft
{
    clear: left;
}
#cboxContent
{
    background: #000;
    position: relative;
    overflow: visible;
}
#cboxLoadedContent
{
    overflow: auto;
}
#cboxLoadedContent iframe
{
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
}
#cboxTitle
{
    margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow
{
    cursor: pointer;
}
#cboxOverlay
{
    background: url(overlay.png) 0 0 repeat;
}
#colorBox
{
}
#cboxTopLeft
{
    width: 25px;
    height: 25px;
    background: url(border1.png) 0 0 no-repeat;
}
#cboxTopCenter
{
    height: 25px;
    background: url(border1.png) 0 -50px repeat-x;
}
#cboxTopRight
{
    width: 25px;
    height: 25px;
    background: url(border1.png) -25px 0 no-repeat;
}
#cboxBottomLeft
{
    width: 25px;
    height: 25px;
    background: url(border1.png) 0 -25px no-repeat;
}
#cboxBottomCenter
{
    height: 25px;
    background: url(border1.png) 0 -75px repeat-x;
}
#cboxBottomRight
{
    width: 25px;
    height: 25px;
    background: url(border1.png) -25px -25px no-repeat;
}
#cboxMiddleLeft
{
    width: 25px;
    background: url(border2.png) 0 0 repeat-y;
}
#cboxMiddleRight
{
    width: 25px;
    background: url(border2.png) -25px 0 repeat-y;
}
#cboxContent
{
    background: #fff;
}
#cboxLoadedContent
{
    margin-bottom: 20px;
}
#cboxTitle
{
    position: absolute;
    bottom: 0px;
    left: 0;
    text-align: center;
    width: 100%;
    color: #999;
}
#cboxCurrent
{
    position: absolute;
    bottom: 0px;
    left: 100px;
    color: #999;
}
#cboxSlideshow
{
    position: absolute;
    bottom: 0px;
    right: 42px;
    color: #444;
}
#cboxPrevious
{
    position: absolute;
    bottom: 0px;
    left: 0;
    color: #444;
}
#cboxNext
{
    position: absolute;
    bottom: 0px;
    left: 63px;
    color: #444;
}
#cboxLoadingOverlay
{
    background: url(loading.gif) center center no-repeat #fff;
}
#cboxClose
{
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    color: #444;
    text-decoration: underline;
}

.detail-label
{
    background-color: #EBEEF7;
    font-weight: bold;
    text-align: right;
    width: 40%;
}
.detail-value
{
    text-align: left;
    background-color: #FFFFC0;
    width: 60%;
}
.detail-table
{
    font-size: 0.75em;
    font-family: Arial;
    border: solid 1px Gray;
}
.detail-heading
{
    font-size: 0.90em;
    font-family: Arial;
    font-weight: bolder;
}
.detail-rule
{
    color: #ecd37b;
    text-align: left;
    width: 85%;
}

.none
{
    display: none !important;
}

.tooltip
{
    display: none;
    font-size: 12px;
    padding: 10px;
    color: #a0a0a0;
    font-weight: bold;
    background-color: white;
    border: 1px solid #cecece;
    margin-left: 5px;
    border-radius: 4px;
}

ul.countiesList
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

ul.countiesList li
{
    padding-bottom: 3px;
}

a.website
{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
}
